/* Hide some occurences fields */

.am-fs__rs-ends-choose .am-radio-group, 
.am-fs__rs-ends-options .am-input-wrapper.el-tooltip__trigger {
	display: none !important;
}

.am-fs__rs-every .el-input-number__decrease, .am-fs__rs-every .el-input-number__increase,
.am-fs__rs-ends .el-input-number__decrease, .am-fs__rs-ends .el-input-number__increase {
	display: none;
}


.am-fs__rs-ends .el-input-number__decrease, 
.am-fs__rs-ends .el-input-number__increase,
.am-fs__rs-ends input,
.am-fs__rs-every .el-input-number__decrease, 
.am-fs__rs-every .el-input-number__increase, 
.am-fs__rs-every input {
	color: var(--el-disabled-text-color);
    cursor: not-allowed;
}


.am-select-option .am-oit__img {
    width: 64px;
}

.am-select-option .am-oit__img-placeholder {
	background-color: #f0f0f0;
    border-radius: 5px;
}

.am-fs__payments-services-open-total.am-fs__payments-services-open-text {
    display: none !important;
}

/* Actualités */

.blog article {
	margin-bottom: 5rem !important;
}

.blog article img {
    height: 250px;
    object-fit: cover;
    width: 100%;
}

.blog .entry-title {
    padding-bottom: 0rem !important;
}

/* Champs personnalisés */

.el-form-item.is-required.el-form-item--default.am-fs__info-form__item {
    width: 100% !important;
}

span.am-custom-required-as-html {
	margin-bottom: 1rem !important;
    display: block;
}

/* Fix footer visibility */

.page.et_pb_pagebuilder_layout #main-content {
    background-color: white;
    z-index: 1001;
    position: relative;
}

/* Remove border from images slide animation */

.et_pb_slider_0.et_pb_slider .et_pb_slide_image{
	border-image-repeat: unset !important;
}

/* Site loader */

.sk-cube-grid {
  width: 40px;
  height: 40px;
  margin: 100px auto;
}

.sk-cube-grid .sk-cube {
  width: 33%;
  height: 33%;
  background-color: #333;
  float: left;
  -webkit-animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
          animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out; 
}
.sk-cube-grid .sk-cube1 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }
.sk-cube-grid .sk-cube2 {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s; }
.sk-cube-grid .sk-cube3 {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s; }
.sk-cube-grid .sk-cube4 {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s; }
.sk-cube-grid .sk-cube5 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }
.sk-cube-grid .sk-cube6 {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s; }
.sk-cube-grid .sk-cube7 {
  -webkit-animation-delay: 0s;
          animation-delay: 0s; }
.sk-cube-grid .sk-cube8 {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s; }
.sk-cube-grid .sk-cube9 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }

@-webkit-keyframes sk-cubeGridScaleDelay {
  0%, 70%, 100% {
    -webkit-transform: scale3D(1, 1, 1);
            transform: scale3D(1, 1, 1);
  } 35% {
    -webkit-transform: scale3D(0, 0, 1);
            transform: scale3D(0, 0, 1); 
  }
}

@keyframes sk-cubeGridScaleDelay {
  0%, 70%, 100% {
    -webkit-transform: scale3D(1, 1, 1);
            transform: scale3D(1, 1, 1);
  } 35% {
    -webkit-transform: scale3D(0, 0, 1);
            transform: scale3D(0, 0, 1);
  } 
}